## aptitude 0.8.3

=== debian/changelog ===
aptitude (0.8.3-1ubuntu4) zesty; urgency=medium

  * No-change rebuild for libxapian30

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 02 Nov 2016 11:48:55 +0000

aptitude (0.8.3-1ubuntu3) zesty; urgency=high

  * No change rebuild against boost1.62.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Nov 2016 16:08:26 +0000

aptitude (0.8.3-1ubuntu2) zesty; urgency=medium

  * Update d/patches/04_changelog with patches from PÁLFALVI Tamás to restore
    aptitude changelog functionality. (LP: #1583226)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 27 Oct 2016 12:24:27 +1300

aptitude (0.8.3-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian; remaining changes:
    - Drop aptitude-doc to Suggests.
    - 03_branding: Ubuntu branding.
    - 04_changelog: Take changelogs from changelogs.ubuntu.com.
    - 14_html2text_preferred: Switch back to html2text in favor of elinks,
      since html2text is in main and elinks isn't. Convert all files to utf-8
      encoding as it is better then ascii for iso-8859-1 (English docs).
    - Try forcing -O2 build, to resolve FTBFS on ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 06 Sep 2016 14:46:35 +0200

aptitude (0.8.3-1) unstable; urgency=medium

  [ Manuel A. Fernandez Montecelo ]
  * New upstream release. Please see /usr/share/aptitude/NEWS for a change
    log with more details.

    - User visible changes:
      * [cmdline] Commands "markauto", "unmarkauto", "hold", "unhold", "keep",
        "keep-all" and "forbid-version" now work independently of other action
        commands and they will not try to go ahead with pre-scheduled actions
        (Closes: #142699, #567079, #764299)

    - Bug fixes:
      * [curses] Use single-line for "forget-new" dialog when using minibuf
        prompts (Closes: #832363)
      * [cmdline] "download", "source" and others provided by a thin wrapper
        over apt tools now accept "-t" and other options (Closes: #832320)
      * [cmdline] Document "source" and "showsrc" in --help (Closes: #833584)
      * [cmdline] Saying 'n' to a solution jumps to the end of the generated
        solutions and tries to generate a new one (Closes: #832907)
      * Fix code preventing to save package selection states to dpkg
        (Closes: #825866, #833588)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Sun, 07 Aug 2016 12:00:02 +0100

aptitude (0.8.2-1ubuntu2) yakkety; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Aug 2016 08:09:50 +0000

aptitude (0.8.2-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian; remaining changes:
    - Drop aptitude-doc to Suggests.
    - 03_branding: Ubuntu branding.
    - 04_changelog: Take changelogs from changelogs.ubuntu.com.
    - 14_html2text_preferred: Switch back to html2text in favor of elinks,
      since html2text is in main and elinks isn't. Convert all files to utf-8
      encoding as it is better then ascii for iso-8859-1 (English docs).
    - Try forcing -O2 build, to resolve FTBFS on ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 02 Aug 2016 15:06:43 +0200

aptitude (0.8.2-1) unstable; urgency=medium

  [ Manuel A. Fernandez Montecelo ]
  * New upstream release. Please see /usr/share/aptitude/NEWS for a change
    log with more details.

    - New features:
      * [cmdline] New commands "showsrc" and "source"
        (Closes: #243412, #403372, #403631)
      * [cmdline] "forget-new" accepts package names and pattern arguments
      * [curses] "forget-new" accepts package names and pattern arguments
        (Closes: #421043)

    - Bug fixes:
      * [curses] Apply solution ('!') guarded against crash when there are
        no solutions (Closes: #823734)
      * [cmdline] Command "download" now provided by a thin wrapper over
        apt tools (Closes: #431568)
      * [curses] Flat view changed to honour ::Pkg-Display-Limit if exists
        (Closes: #814037)
      * Fix crash caused in infer_reason.cc for pkg_unused_remove
        (Closes: #824441)
      * [cmdline] Fix for code that failed to fetch the changelog for
        source packages.  Thanks Emmanouil Maroudas for the fix.
        (Closes: #827133)

    - User visible changes:
     * [curses] Change TUI message after "pressing 'q' and then 'Enter'"
       to no more mention "shutting down". Use "quitting" instead.

    - Documentation:
      * Guide/User's Manual:
        * Enhance the documentation of the use of "architecture
          specification" for ?architecture search pattern arguments, instead
          of simple string matches (Closes: #823927)
        * Add clarification for ?any-version search pattern (Closes: #691531)
      * manpage:
        * Remove outdated exceptions of -t/--target-release for "changelog",
          "download" and "show" (Closes: #693684, #821866)
        * Describe aptitude-[create|run]-state-bundle as for internal use only
          (Closes: #521190)

    - Translation updates:
      * Russian documentation translation by Lev Lamberov (Closes: #829681)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Sat, 23 Jul 2016 23:02:42 +0100

aptitude (0.8-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian; remaining changes:
    - Drop aptitude-doc to Suggests.
    - 03_branding: Ubuntu branding.
    - 04_changelog: Take changelogs from changelogs.ubuntu.com.
    - 14_html2text_preferred: Switch back to html2text in favor of elinks,
      since html2text is in main and elinks isn't. Convert all files to utf-8
      encoding as it is better then ascii for iso-8859-1 (English docs).
    - Try forcing -O2 build, to resolve FTBFS on ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Apr 2016 23:50:03 +0200

aptitude (0.8.1-1) unstable; urgency=low

  [ Manuel A. Fernandez Montecelo ]
  * New upstream release. Please see /usr/share/aptitude/NEWS for a change
    log with more details.

    - Bug fixes:
      * Install new Essential or Required packages with the commands

