=== debian/control ===
Source: aptitude
Section: admin
Priority: important
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>
Uploaders: Manuel A. Fernandez Montecelo <mafm@debian.org>,
           Axel Beckert <abe@debian.org>
Build-Depends: automake,
               debhelper (>= 9),
               docbook-xml,
               docbook-xsl,
               dpkg-dev (>= 1.16.1),
               html2text,
               gettext,
               google-mock,
               libapt-pkg-dev (>= 1.1),
               libboost-dev,
               libboost-filesystem-dev,
               libboost-iostreams-dev,
               libboost-test-dev,
               libcppunit-dev,
               libcwidget-dev (>= 0.5.6.1-2),
               libgtest-dev,
               libncursesw5-dev,
               librsvg2-bin,
               libsigc++-2.0-dev,
               libsqlite3-dev,
               libxapian-dev,
               pkg-config,
               po4a,
               xsltproc
Vcs-Git: https://anonscm.debian.org/git/aptitude/aptitude.git -b debian-sid
Vcs-Browser: https://anonscm.debian.org/cgit/aptitude/aptitude.git
Standards-Version: 3.9.8
Homepage: https://aptitude.alioth.debian.org/

Package: aptitude
Architecture: any
Multi-Arch: foreign
Depends: aptitude-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libparse-debianchangelog-perl,
            sensible-utils
Suggests: aptitude-doc-en | aptitude-doc,
          apt-xapian-index,
          debtags,
          tasksel
Description: terminal-based package manager
 aptitude is a package manager with a number of useful features,
 including: a mutt-like syntax for matching packages in a flexible
 manner, dselect-like persistence of user actions, the ability to
 retrieve and display the Debian changelog of most packages, and a
 command-line mode similar to that of apt-get.
 .
 aptitude is also Y2K-compliant, non-fattening, naturally cleansing,
 and housebroken.

Package: aptitude-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: aptitude
Replaces: aptitude (<< 0.6.8-1)
Breaks: aptitude (<< 0.6.8-1)
Description: architecture independent files for the aptitude package manager
 aptitude is a package manager with a number of useful features,
 including: a mutt-like syntax for matching packages in a flexible
 manner, dselect-like persistence of user actions, the ability to
 retrieve and display the Debian changelog of most packages, and a
 command-line mode similar to that of apt-get.
 .
 This package contains the data files and translations used by
 aptitude.

Package: aptitude-doc-cs
Section: doc
Priority: optional
Architecture: all
Multi-Arch: foreign
Provides: aptitude-doc
Depends: ${misc:Depends}
Suggests: aptitude
Description: Czech manual for aptitude, a terminal-based package manager
 aptitude is a package manager with a number of useful features,
 including: a mutt-like syntax for matching packages in a flexible
 manner, dselect-like persistence of user actions, the ability to
 retrieve and display the Debian changelog of most packages, and a
 command-line mode similar to that of apt-get.
 .
 This package contains the Czech version of the aptitude user's
 manual in HTML format.

Package: aptitude-doc-en
Section: doc
Priority: optional
Architecture: all
Multi-Arch: foreign
Provides: aptitude-doc
Depends: ${misc:Depends}
Suggests: aptitude
Description: English manual for aptitude, a terminal-based package manager
 aptitude is a package manager with a number of useful features,
 including: a mutt-like syntax for matching packages in a flexible
 manner, dselect-like persistence of user actions, the ability to
 retrieve and display the Debian changelog of most packages, and a
 command-line mode similar to that of apt-get.
 .
 This package contains the English version of the aptitude user's
 manual in HTML format.

Package: aptitude-doc-es
Section: doc
Priority: optional
Architecture: all
Multi-Arch: foreign
Provides: aptitude-doc
Depends: ${misc:Depends}
Suggests: aptitude
Description: Spanish manual for aptitude, a terminal-based package manager
 aptitude is a package manager with a number of useful features,
 including: a mutt-like syntax for matching packages in a flexible
 manner, dselect-like persistence of user actions, the ability to
 retrieve and display the Debian changelog of most packages, and a
 command-line mode similar to that of apt-get.
 .
 This package contains the Spanish version of the aptitude user's
 manual in HTML format.

Package: aptitude-doc-fi
Section: doc
Priority: optional
Architecture: all
Multi-Arch: foreign
Provides: aptitude-doc
Depends: ${misc:Depends}
Suggests: aptitude
Description: Finnish manual for aptitude, a terminal-based package manager
 aptitude is a package manager with a number of useful features,
 including: a mutt-like syntax for matching packages in a flexible
 manner, dselect-like persistence of user actions, the ability to
 retrieve and display the Debian changelog of most packages, and a
 command-line mode similar to that of apt-get.
 .
 This package contains the Finnish version of the aptitude user's
 manual in HTML format.

Package: aptitude-doc-fr
Section: doc
Priority: optional
Architecture: all
Multi-Arch: foreign
Provides: aptitude-doc
Depends: ${misc:Depends}
Suggests: aptitude
Description: French manual for aptitude, a terminal-based package manager
 aptitude is a package manager with a number of useful features,
 including: a mutt-like syntax for matching packages in a flexible
 manner, dselect-like persistence of user actions, the ability to
 retrieve and display the Debian changelog of most packages, and a
 command-line mode similar to that of apt-get.
 .
 This package contains the French version of the aptitude user's
 manual in HTML format.

Package: aptitude-doc-it
Section: doc
Priority: optional
Architecture: all
Multi-Arch: foreign
Provides: aptitude-doc
Depends: ${misc:Depends}
Suggests: aptitude
Description: Italian manual for aptitude, a terminal-based package manager
 aptitude is a package manager with a number of useful features,
 including: a mutt-like syntax for matching packages in a flexible
 manner, dselect-like persistence of user actions, the ability to
 retrieve and display the Debian changelog of most packages, and a
 command-line mode similar to that of apt-get.
 .
 This package contains the Italian version of the aptitude user's
 manual in HTML format.

Package: aptitude-doc-ja
Section: doc
Priority: optional
Architecture: all
Multi-Arch: foreign
Provides: aptitude-doc
Depends: ${misc:Depends}
Suggests: aptitude
Description: Japanese manual for aptitude, a terminal-based package manager
 aptitude is a package manager with a number of useful features,
 including: a mutt-like syntax for matching packages in a flexible
 manner, dselect-like persistence of user actions, the ability to
 retrieve and display the Debian changelog of most packages, and a
 command-line mode similar to that of apt-get.
 .
 This package contains the Japanese version of the aptitude user's
 manual in HTML format.

Package: aptitude-doc-nl
Section: doc
Priority: optional
Architecture: all
Multi-Arch: foreign
Provides: aptitude-doc
Depends: ${misc:Depends}
Suggests: aptitude
Description: Dutch manual for aptitude, a terminal-based package manager
 aptitude is a package manager with a number of useful features,
 including: a mutt-like syntax for matching packages in a flexible
 manner, dselect-like persistence of user actions, the ability to
 retrieve and display the Debian changelog of most packages, and a
 command-line mode similar to that of apt-get.
 .
 This package contains the Dutch version of the aptitude user's
 manual in HTML format.

Package: aptitude-doc-ru
Section: doc
Priority: optional
Architecture: all
Multi-Arch: foreign
Provides: aptitude-doc
Depends: ${misc:Depends}
Suggests: aptitude
Description: Russian manual for aptitude, a terminal-based package manager
 aptitude is a package manager with a number of useful features,
 including: a mutt-like syntax for matching packages in a flexible
 manner, dselect-like persistence of user actions, the ability to
 retrieve and display the Debian changelog of most packages, and a
 command-line mode similar to that of apt-get.
 .
 This package contains the Russian version of the aptitude user's
 manual in HTML format.
