## aptitude 0.8.5

=== debian/changelog ===
aptitude (0.8.5-1) unstable; urgency=medium

  * New upstream release. Please see /usr/share/aptitude/NEWS for a change
    log with more details.

    - Translation updates:
      * ru.po: Russian translation by Ulyanich Michael and Lev Lamberov
        (Closes: #849761)
      * nl.po: Dutch translation by Frans Spiesschaert (Closes: #851888)
      * Dutch documentation translation by Frans Spiesschaert (Closes: #851890)
      * French documentation translation by From: Cédric Boutillier
        (Closes: #852352)


  * d/patches:
    - ftbfs-fix-french-doc.patch: Fix missing "</keycombo>" that causes FTBFS

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Tue, 24 Jan 2017 23:24:47 +0100

aptitude (0.8.4-1) unstable; urgency=medium

  * New upstream release. Please see /usr/share/aptitude/NEWS for a change
    log with more details.

    - User visible changes:
      * Updated section list and added descriptions. Thanks Josh Triplett!
        (Closes: #847530)
      * Support for Build-Depends/Conflicts-Arch, by David Kalnischkies
        (Closes: #843789)

    - Bug fixes:
      * [curses] Do not fail immediately and attempt to continue when some
        package lists cannot be updated (Closes: #834790)

    - Internal changes:
      * Support recent versions of googletest and google-mock, change of paths:
        /usr/src/gtest -> /usr/src/googletest/googletest
        /usr/src/gmock -> /usr/src/googletest/googlmock

    - Translation updates:
      * cs.po: Czech translation by Miroslav Kure (Closes: #838790)
      * help-cs.txt: Czech translation by Miroslav Kure (Closes: #838790)
      * nl.po: Dutch translation by Frans Spiesschaert (Closes: #841116)
      * aptitude-defaults.ru: Russian translation of updated section list by
        Lev Lamberov (Closes: #847965)
      * Dutch documentation translation by Frans Spiesschaert (Closes: #842186)


  * d/rules: Do not force "-std=c++14", it's the default with GCC-6

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Tue, 27 Dec 2016 23:27:07 +0100
