=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: aptitude
 Section: admin
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>
+Maintainer: Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>
 Uploaders: Manuel A. Fernandez Montecelo <mafm@debian.org>,
            Axel Beckert <abe@debian.org>
 Build-Depends: automake,
@@ -10,7 +9,7 @@
                docbook-xml,
                docbook-xsl,
                dpkg-dev (>= 1.16.1),
-               html2text,
+               elinks,
                gettext,
                google-mock,
                libapt-pkg-dev (>= 1.1),
