=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                dpkg-dev (>= 1.16.1),
                elinks,
                gettext,
-               google-mock,
+               google-mock (>= 1.8.0),
                libapt-pkg-dev (>= 1.1),
                libboost-dev,
                libboost-filesystem-dev,
