## aptitude 0.8.10

=== debian/changelog ===
aptitude (0.8.10-6ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Drop aptitude-doc to Suggests.
    - 03_branding: Ubuntu branding.
    - 04_changelog: Take changelogs from changelogs.ubuntu.com.
    - 14_html2text_preferred: Switch back to html2text in favor of elinks,
      since html2text is in main and elinks isn't. Convert all files to utf-8
      encoding as it is better then ascii for iso-8859-1 (English docs).
    - Try forcing -O2 build, to resolve FTBFS on ppc64el.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 19 Jan 2018 12:30:23 +0100

aptitude (0.8.10-6) unstable; urgency=medium

  * Bump Breaks/Replaces of aptitude-common to aptitude (<< 0.8.10-4) from
    an ancient version 0.6.8-1, because in 0.8.10-4 we moved the manpages
    from the main package to -common without adding these changes.
    (Closes: #887421)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Wed, 17 Jan 2018 00:17:09 +0100

aptitude (0.8.10-5) unstable; urgency=medium

  * Release to unstable
  * Also move po4a to Build-Depends-Indep, only needed for doc translations

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Mon, 15 Jan 2018 18:25:17 +0100

aptitude (0.8.10-4) experimental; urgency=medium

  * Improve builds using -indep/-arch and skipping docs for -arch
    + Move doc-related dependencies to Build-Depends-Indep, create
      separate -indep/-arch targets.

      In this way we can disable building the docs for each arch; and
      obtain huge savings in terms of resources (time, disk, network),
      because some of these dependencies pull lots of packages.

      The doc-related dependencies are:
      - docbook-xml
      - docbook-xsl
      - elinks
      - librsvg2-bin
      - xsltproc

    + Move man pages to aptitude-common, it's depended on by the binary
      package and so we save ~200KB in the arch packages.

      The biggest saving is that we can avoid building docs in -arch and
      having to pull the dependencies explained in 1).

    + Disable tests for boost headers at configure time.

      They take 30~50 seconds in fast computers, and haven't failed for a
      few years, so they provide very little value.  If there's something
      wrong, the compilations will fail only a few seconds later.

      In any case, they could pass the initial test and fail later anyway,
      Boost libraries sometimes change APIs in incompatible ways.

  * Remove special workaround in d/rules due to bug #580085 from 2010 in
    s390 (now superseded by s390x) and sh4, forcing "gcc -fno-gcse"
    (optimisation enabled by default at levels -O2, -O3 and -Os)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Sun, 14 Jan 2018 23:02:55 +0100

aptitude (0.8.10-3ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Drop aptitude-doc to Suggests.
    - 03_branding: Ubuntu branding.
    - 04_changelog: Take changelogs from changelogs.ubuntu.com.
    - 14_html2text_preferred: Switch back to html2text in favor of elinks,
      since html2text is in main and elinks isn't. Convert all files to utf-8
      encoding as it is better then ascii for iso-8859-1 (English docs).
    - Try forcing -O2 build, to resolve FTBFS on ppc64el.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 11 Jan 2018 11:54:46 +0100

aptitude (0.8.10-3) unstable; urgency=medium

  * Reinstate elinks and librsvg2-bin as arch-dependent Build-Depends to
    avoid FTBFS in buildds (they appeared to be working due to a flaw when
    testing)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Thu, 04 Jan 2018 02:07:06 +0100

aptitude (0.8.10-2) unstable; urgency=medium

  [ Manuel A. Fernandez Montecelo ]
  * Move elinks and librsvg2-bin to Build-Depends-Indep, needed only for
    arch:all doc packages

  [ Axel Beckert ]
  * Declare compliance with Debian Policy 4.1.3. (No changes needed.)
  * Bump debhelper compatibility level to 11.
    + Update versioned debhelper build-dependency accordingly.

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Wed, 03 Jan 2018 22:22:19 +0100

aptitude (0.8.10-1ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Drop aptitude-doc to Suggests.
    - 03_branding: Ubuntu branding.
    - 04_changelog: Take changelogs from changelogs.ubuntu.com.
    - 14_html2text_preferred: Switch back to html2text in favor of elinks,
      since html2text is in main and elinks isn't. Convert all files to utf-8
      encoding as it is better then ascii for iso-8859-1 (English docs).
    - Try forcing -O2 build, to resolve FTBFS on ppc64el.

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 03 Jan 2018 23:12:24 +0100

aptitude (0.8.10-1) unstable; urgency=medium

  [ Manuel A. Fernandez Montecelo ]
  * New upstream release. Please see /usr/share/aptitude/NEWS for a change
    log with more details.

    - User visible changes:
      * [Guillem Jover] Update section descriptions: Add "golang". Remove
        long-obsolete "non-US".  (Closes: #880478)

    - Bug fixes:
      * Restore ability to download changelogs with recent libapt
        (Closes: #881422)

    - Internal changes:
      * Remove m4/ with embedded copies of building-system helpers.  The
        debian part of the package will depend on autoconf-archive to provide
        those needed.

  * Build-Depend on autoconf-archive (to remove embedded copies of ./m4/
    in the upstream part)
    - Add temporary fix-missing-mkinstalldirs.patch for last minute
      problem related with this removal

  [ Axel Beckert ]
  * Declare compliance with Debian Policy 4.1.1.
    + Change debian/copyright DEP5 format URL to HTTPS.
  * Set "Rules-Requires-Root: no".
  * Drop debian/aptitude.lintian-overrides, no more needed.
  * Remove trailing whitespace from ancient debian/changelog entries.
  * debian/source/lintian-overrides: Add debian-watch-file-is-missing.
  * Bump debhelper compatibility level to 10.

