=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: aptitude
 Section: admin
-Priority: important
-Maintainer: Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>
 Uploaders: Manuel A. Fernandez Montecelo <mafm@debian.org>,
            Axel Beckert <abe@debian.org>
-Build-Depends: automake,
-               debhelper (>= 9),
-               docbook-xml,
-               docbook-xsl,
+Build-Depends: debhelper (>= 11~),
+               autoconf-archive,
                dpkg-dev (>= 1.16.1),
-               elinks,
                gettext,
                google-mock (>= 1.8.0),
                libapt-pkg-dev (>= 1.1),
@@ -21,17 +19,22 @@
                libcwidget-dev (>= 0.5.6.1-2),
                libgtest-dev,
                libncursesw5-dev,
-               librsvg2-bin,
                libsigc++-2.0-dev,
                libsqlite3-dev,
                libxapian-dev,
                pkg-config,
-               po4a,
-               xsltproc
+Build-Depends-Indep:
+ docbook-xml,
+ docbook-xsl,
+ html2text,
+ librsvg2-bin,
+ po4a,
+ xsltproc,
 Vcs-Git: https://anonscm.debian.org/git/aptitude/aptitude.git -b debian-sid
 Vcs-Browser: https://anonscm.debian.org/cgit/aptitude/aptitude.git
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://aptitude.alioth.debian.org/
+Rules-Requires-Root: no
 
 Package: aptitude
 Architecture: any
@@ -60,8 +63,8 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: aptitude
-Replaces: aptitude (<< 0.6.8-1)
-Breaks: aptitude (<< 0.6.8-1)
+Replaces: aptitude (<< 0.8.10-4)
+Breaks: aptitude (<< 0.8.10-4)
 Description: architecture independent files for the aptitude package manager
  aptitude is a package manager with a number of useful features,
  including: a mutt-like syntax for matching packages in a flexible
@@ -74,7 +77,6 @@
 
 Package: aptitude-doc-cs
 Section: doc
-Priority: optional
 Architecture: all
 Multi-Arch: foreign
 Provides: aptitude-doc
@@ -92,7 +94,6 @@
 
 Package: aptitude-doc-en
 Section: doc
-Priority: optional
 Architecture: all
 Multi-Arch: foreign
 Provides: aptitude-doc
@@ -110,7 +111,6 @@
 
 Package: aptitude-doc-es
 Section: doc
-Priority: optional
 Architecture: all
 Multi-Arch: foreign
 Provides: aptitude-doc
@@ -128,7 +128,6 @@
 
 Package: aptitude-doc-fi
 Section: doc
-Priority: optional
 Architecture: all
 Multi-Arch: foreign
 Provides: aptitude-doc
@@ -146,7 +145,6 @@
 
 Package: aptitude-doc-fr
 Section: doc
-Priority: optional
 Architecture: all
 Multi-Arch: foreign
 Provides: aptitude-doc
@@ -164,7 +162,6 @@
 
 Package: aptitude-doc-it
 Section: doc
-Priority: optional
 Architecture: all
 Multi-Arch: foreign
 Provides: aptitude-doc
@@ -182,7 +179,6 @@
 
 Package: aptitude-doc-ja
 Section: doc
-Priority: optional
 Architecture: all
 Multi-Arch: foreign
 Provides: aptitude-doc
@@ -200,7 +196,6 @@
 
 Package: aptitude-doc-nl
 Section: doc
-Priority: optional
 Architecture: all
 Multi-Arch: foreign
 Provides: aptitude-doc
@@ -218,7 +213,6 @@
 
 Package: aptitude-doc-ru
 Section: doc
-Priority: optional
 Architecture: all
 Multi-Arch: foreign
 Provides: aptitude-doc
