## aptitude 0.8.10-6ubuntu1+9.0trisquel1

=== debian/changelog ===
aptitude (0.8.10-6ubuntu1+9.0trisquel1) etiona; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 18:44:39 +0000
