## aptitude 0.8.11

=== debian/changelog ===
aptitude (0.8.11-7) unstable; urgency=medium

  * Change Homepage header from vanished aptitude.alioth.debian.org site
    to https://wiki.debian.org/Aptitude. Thanks to henk for the reminder!
  * Declare compliance with Debian Policy 4.3.0. (No changes needed.)
  * Make all patches DEP-3 compliant by adding according meta data.
  * Drop unused lintian override wrt. to a missing watch file.
  * Add lintian override for warnings about its inline documentation
    located at /usr/share/aptitude/README*.
  * Add a bunch of generated documentation XML files to debian/clean.

 -- Axel Beckert <abe@debian.org>  Thu, 14 Feb 2019 01:51:08 +0100

aptitude (0.8.11-6) unstable; urgency=medium

  * Build-Depends: do not require Boost version 1.67 or greater:
    - boost-defaults already points to 1.67 on most arches so we don't need
      to ensure that aptitude builds against that version after the needed
      fix
    - and boost1.67 fails to build in some architectures and aptitude is
      used as resolver in some builders, so it's important to keep things
      working even if it's built against an older boost

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Sun, 18 Nov 2018 22:58:28 +0100

aptitude (0.8.11-5) unstable; urgency=medium

  * Add new line to debian/patches/series, the upload of the last version
    was rejected:

      lintian output: 'quilt-series-without-trailing-newline ',
      automatically rejected package.

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Fri, 16 Nov 2018 10:38:48 +0100

aptitude (0.8.11-4) unstable; urgency=medium

  [ Manuel A. Fernandez Montecelo ]
  * Bump Policy Standards-Version to 4.2.1 (no changes needed)
  * d/copyright: update Source URL and copyright years
  * d/watch: add
  * Change Build-Depends related to Boost
    - Change Build-Depends to require Boost version 1.67 or greater
    - Remove Boost::Filesystem (not used in this upstream version, but had
      not been removed yet as build-dependency in d/control)
    - Add Boost::System, it was already used before but it needs to be
      pulled in explicitly now
  * d/patches:
    - add changelogs-debian-ports.patch to allow to view changelogs of packages
      from Debian Ports repositories
    - add support-boost1.67.patch to support Boost >= 1.66, problems due
      to change of behaviour in Boost.MultiIndex library.  Thanks to Julian
      Andres Klode.

  [ Chris Lamb ]
  * Drop override for missing-depends-on-sensible-utils now that #904936
    in Lintian is fixed and in stretch-backports.

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Fri, 16 Nov 2018 03:35:30 +0100

aptitude (0.8.11-3) unstable; urgency=medium

  [ Axel Beckert ]
  * Declare compliance with Debian Policy 4.1.5. (No changes needed.)
  * Fix Vcs-Git header, ".git" was missing in the URL.
  * Add lintian overrides for missing-depends-on-sensible-utils due to
    false positives in aptitude-common's aptitude.mo locale files.
  * Add a minimal DEP3 patch header to fix-changelog-retrieval.patch.

  [ Manuel A. Fernandez Montecelo ]
  * d/patches:
    - add fix-crash-907436.patch to fix crashes when Label of a repository
      is empty (Closes: #907436)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Sat, 08 Sep 2018 01:21:15 +0200

aptitude (0.8.11-2) unstable; urgency=medium

  * Release to unstable

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Fri, 07 Sep 2018 22:05:46 +0200

aptitude (0.8.11-1) experimental; urgency=medium

  * New upstream release. Please see /usr/share/aptitude/NEWS for a change
    log with more details.

    - New features:
      * Add search term for release label (?label) (Closes: #892983)
        by Tomas Pospisek <tpo_deb@sourcepole.ch>

    - Documentation:
      * Change en/README_encoding to use utf-8 as all the other languages,
        instead of iso-8859-1

    - Internal changes:
      * Misc changes to adapt to GCC-8, use C++17 standard library instead
        of Boost (e.g. filesystem, optional), and other updates to the build
        system

    - Translation updates:
      * zh_CN.po: Simplified Chinese translation by Boyuan Yang
        (Closes: #885916)
      * ru.po: Russian translation by Lev Lamberov (Closes: #893027)
      * Russian documentation translation by Lev Lamberov (Closes: #893028)


  * d/patches:
    - drop fix-missing-mkinstalldirs.patch, fixed in the upstream code
    - add fix-changelog-retrieval.patch to fix changelog downloads

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Sun, 29 Jul 2018 18:09:10 +0200

aptitude (0.8.10-9) unstable; urgency=medium

  * Release to unstable

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Fri, 27 Apr 2018 09:57:04 +0200

aptitude (0.8.10-8) experimental; urgency=medium

  * google-mock does not provide the -dev files anymore, this was changed
    in the last few days (#896559) and was not announced (at least not
    through BTS to reverse-dependencies like aptitude)
    - Set build depends to libgmock-dev and libgtest-dev, both (>= 1.8.0-9)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Fri, 27 Apr 2018 02:39:08 +0200

aptitude (0.8.10-7) unstable; urgency=medium

  [ Sven Joachim ]
  * Build-Depend on libcwidget-dev (>= 0.5.17-8) and
    libncurses-dev (>= 6.1+20180210) (Closes: #891239).

  [ Manuel A. Fernandez Montecelo ]
  * Bump Policy Standards-Version to 4.1.4 (no changes needed)
  * Switch Vcs-* fields from Alitoh to Salsa

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Fri, 27 Apr 2018 01:31:22 +0200
