=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: aptitude
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>
+Maintainer: Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>
 Uploaders: Manuel A. Fernandez Montecelo <mafm@debian.org>,
            Axel Beckert <abe@debian.org>
 Build-Depends: debhelper (>= 11~),
                autoconf-archive,
                dpkg-dev (>= 1.16.1),
                gettext,
-               google-mock (>= 1.8.0),
                libapt-pkg-dev (>= 1.1),
                libboost-dev,
-               libboost-filesystem-dev,
                libboost-iostreams-dev,
+               libboost-system-dev,
                libboost-test-dev,
                libcppunit-dev,
-               libcwidget-dev (>= 0.5.6.1-2),
-               libgtest-dev,
-               libncursesw5-dev,
+               libcwidget-dev (>= 0.5.17-8),
+               libgmock-dev (>= 1.8.0-9),
+               libgtest-dev (>= 1.8.0-9),
+               libncurses-dev (>= 6.1+20180210),
                libsigc++-2.0-dev,
                libsqlite3-dev,
                libxapian-dev,
@@ -26,14 +25,14 @@
 Build-Depends-Indep:
  docbook-xml,
  docbook-xsl,
- html2text,
+ elinks,
  librsvg2-bin,
  po4a,
  xsltproc,
-Vcs-Git: https://anonscm.debian.org/git/aptitude/aptitude.git -b debian-sid
-Vcs-Browser: https://anonscm.debian.org/cgit/aptitude/aptitude.git
-Standards-Version: 4.1.3
-Homepage: https://aptitude.alioth.debian.org/
+Vcs-Git: https://salsa.debian.org/apt-team/aptitude.git -b debian-sid
+Vcs-Browser: https://salsa.debian.org/apt-team/aptitude
+Standards-Version: 4.3.0
+Homepage: https://wiki.debian.org/Aptitude
 Rules-Requires-Root: no
 
 Package: aptitude
