=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,6 @@
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
   DEB_CXXFLAGS_MAINT_APPEND += -fno-inline
 endif
-
-DEB_CXXFLAGS_MAINT_APPEND += -std=c++14
-
-DEB_CXXFLAGS_MAINT_APPEND += -O2
 
 export DEB_CXXFLAGS_MAINT_APPEND
